Loading...
Searching...
No Matches
osmo_iuup_rfci Struct Reference

`#include <iuup.h>`

## Data Fields

uint8_t | used:1
uint8_t | spare1:1
uint8_t | id:6
uint8_t | spare2:4
uint8_t | IPTI:4
uint16_t | subflow_sizes [IUUP_MAX_SUBFLOWS]

## Field Documentation

## id

uint8_t osmo_iuup_rfci::id

Referenced by iuup_rx_initialization(), and tnp_ctrl_init_alloc().

## IPTI

uint8_t osmo_iuup_rfci::IPTI

Referenced by tnp_ctrl_init_alloc().

## spare1

uint8_t osmo_iuup_rfci::spare1

## spare2

uint8_t osmo_iuup_rfci::spare2

## subflow_sizes

uint16_t osmo_iuup_rfci::subflow_sizes[IUUP_MAX_SUBFLOWS]

Referenced by iuup_rx_initialization(), and tnp_ctrl_init_alloc().

## used

uint8_t osmo_iuup_rfci::used

Referenced by iuup_rx_initialization(), and tnp_ctrl_init_alloc().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/iuup.h